.home{
  .contact-img{
    background: url("../images/slider2.jpg") no-repeat center;
    background-size: cover;
    @media #{$iPad-pro} {
      height: 600px;
    }
    @media #{$mobile} {
      height: 400px;
    }
  }
}

.info-first{
  color: $black;
  h1{
    margin-top: 40px;
  }
}

.info{
  color: $black;
  margin-bottom: 40px;
  .wrapper{
    @media #{$iPad} {
      padding: 0 20px;
    }
  }
  .info-container{
    display: flex;
    @media #{$iPad} {
      flex-direction: column;
    }
    .common{
      text-decoration: none;
      @media #{$mobile} {
        text-decoration: underline $gray;
      }
      &:before,&:after{
        width: 30%;
        @media #{$iPad-pro} {
          width: 25%;
        }
      }
    }
    button{
      display: block;
      background-color: blue;
      padding: 10px 40px;
      font-weight: bold;
    }
    .form-input{
      #survey-form{
        margin-top: 40px;
        input{
          margin: 20px 0;
          padding: 10px;
        }
        #first-name,#last-name{
          margin-top: 0;
        }
        #first-name,#last-name,#email,#phone{
          width: 45%;
          @media #{$mobile} {
            width: 100%;
          }
        }
        #first-name,#email{
          margin-right: 20px;
        }
        #subject,#message{
          width: calc(90% + 25px);
          @media #{$mobile} {
            width: 100%;
          }
        }
        #message{
          height: 150px;
        }
      }
    }
    .more-info{
      @media #{$iPad} {
        margin-top: 20px;
      }
      .common{
        @media #{$mobile} {
          text-decoration: underline $gray;
        }
        &:before,&:after{
          width: 20%;
          @media #{$iPad-pro} {
            width: 15%;
          }
          @media #{$iPad} {
            width: 35%;
          }
        }
      }
      .info-location{
        margin-top: 40px;
        p{
          margin-bottom: 5px;
        }
        button{
          color: $white;
          padding: 10px 20px;
          margin: 30px 0;
        }
      }
      .regional{
        display: flex;
        flex-wrap: wrap;
        @media #{$mobile} {
         flex-direction: column;
        }
        .regional1{
          flex: 50%;
          padding: 10px 0;
        }
      }
    }
  }
}